Avaya Support Forums

Avaya Support Forums (http://support.avaya.com/forums/index.php)
-   Avaya Aura & Unified Communications (http://support.avaya.com/forums/forumdisplay.php?f=2)
-   -   Avaya Aura system minimum requirements.(for development) (http://support.avaya.com/forums/showthread.php?t=13839)

shin28 11-13-2018 10:47 PM

Avaya Aura system minimum requirements.(for development)
 
I'm planning to develop avaya cti application.(using JTAPI)
(I developed avaya cti application using TAPI3)

I already have 1608-i, 9608, 9640 IP-Phone and IPO 500 v2.

but IPO 500 v2 cannot attached Avaya Application Enablement Service.

So I planning to build Small Avaya Aura system.(on VMware, under 5 user)

Is there any way to buy Avaya Aura license individually?

Last, this is correct combination of Avaya Aura?
(for internal call, CTI Link (JTAPI))

1. Avaya Communication Manager
2. Avaya System Manager
3. Avaya Application Enablement Service
4. Avaya Session Manager
5. Avaya Web License Manager
+ Avaya Aura Core License.


All times are GMT -7. The time now is 09:35 PM.